phpWebThings Forum.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 15276
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2005 12:00AM
Updated: Nov 02 2005 12:00AM
Credit: Linux_Drox is credited with the discovery of this vulnerability.
Vulnerable: PhpWebThings PhpWebThings 0.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus